Bug 5916 - "Streamlined Installation" is a bald-faced lie
Summary: "Streamlined Installation" is a bald-faced lie
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer   
(Show other bugs)
Version: 6.1
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL: http://www.redhat.com/about/1999/pres...
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-13 19:59 UTC by thoth
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-10-25 21:46:01 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description thoth 1999-10-13 19:59:50 UTC
The above-referenced URL states "Now Enhanced with
Streamlined Installation, Unique Online Software Updates and
New Systems Manageability Features".  That statement is
quickly revealed to be a crock when a PCMCIA installation on
a laptop requests a THIRD floppy (the driver disk).  The
location of this disk image is not immediately apparent from
scanning the RedHat 6.1 images/ directory.

Also, I hope you finally have added a utility to compile an
authoritative list of rpms necessary to upgrade the packages
of an existing installation.

Comment 1 Jeremy Katz 1999-10-19 15:15:59 UTC
Ummm, pcmcia requires *1* disk, pcmcia.img.  When you use expert mode,
it will ask you for additional driver disks, as that is one of the
added things in expert mode to let hardware vendors ship driver disks
with their hardware if it is released after the 6.1 release.

Comment 2 Jeff Johnson 1999-10-25 21:46:59 UTC
This problem appears to be resolved.


Note You need to log in before you can comment on or make changes to this bug.